[RPM_INDICATOR]
ZERO=0
STEP=0.0248
OBJECT_NAME=
OBJECT_NAME_MAX=
MIN_VALUE=0
LUT=(0=0|1000=24|2000=47|4000=94|6000=142|8000=191|10000=239)

[SPEED_INDICATOR]
ZERO=0
STEP=0.65
OBJECT_NAME=
OBJECT_NAME_MAX=

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=0
STEP=52
MIN_VALUE=0
USE_BAR=0

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
STEP=0.75

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=0
STEP=1.583333
MIN_VALUE=60
LUT=(60=0|90=50|120=95)


[PLACE_HOLDER_0]
OBJECT_NAME=ARROW_OIL
ZERO=60
MIN_VALUE=0
STEP=-1.25

[PLACE_HOLDER_1]
OBJECT_NAME=ARROW_OILPRESSURE
ZERO=67
MIN_VALUE=0
STEP=-1.77